'Report edit': Dossier uitgave
'Save report': Bewaar consultatiegegevens
'Reset report': Verwijder consultatiegegevens
'Add a report': Voeg een consultatierapport toe
'Add report': 'Voeg rapport toe'
'Create a new report': 'Maak een nieuw consultatieblad aan'
'Report view': "Details van de consultatiegegevens"
'Update the report': 'Vul dossier aan'
'Report list': 'Overzicht van de consultaties'
Details: Details
Person: Person
Scope: Scope
Date: Datum
User: Gebruiker
'Report type': 'Soort of verslag'
'View the report': "Bekijk de consultatiegegevens"

#Flash messages
'Success : report created!': "De consultatiegegevens zijn correct ingevuld!"
'The form is not valid. The report has not been created !': "De gegevens zijn niet correct, er wordt geen rapport gemaakt"
'Success : report updated!': "Update is gelukt"
'The form is not valid. The report has not been updated !': "Update is mislukt, probeer opnieuw."

#Exception messags
'Unable to find this report.': Dossier is onvindbaar
'This is not the report of the person.': "Dit is niet het dossier van deze person"

'You are going to leave a page with unsubmitted data. Are you sure you want to leave ?': 'U bent aan te vertrekken een pagina die veranderdt datas behoudt. Bent u er zeker van dat u wil vertrekken ?'

#timeline
'%user% has filled a %report_label% report on %date%': "%user% heeft een rapport '%report_label%' toegevoegd om %date%"
